@charset "utf-8";
/* CSS Document */

.contenedor{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	text-align:center;
	position:relative;
	padding-top:50px;
	background-color:#eeeeee;
	padding-bottom:0px;
}

/*
.row{
	width:100%;
	margin:0;
	padding:0;
	position:relative;		
}
*/

.col1{
	width:100%;
	margin:0;
	padding:0;
	position:relative;		
}

.col2{
	width:49%;
	display:inline-block;
	margin:0;
	padding:1%;	
	position:relative;
	vertical-align:top;		
}

.col2-1{
	width:49%;
	display:inline-block;
	margin:0;
	padding:1%;	
	position:relative;
	vertical-align:top;
	margin-left:auto;
	margin-right:auto;
}

.col3{
	width:31%;
	display:inline-block;
	margin:1%;
	padding:0%;
	position:relative;
	vertical-align:top;		
}

.col3-1{
	width:31%;
	display:inline-block;
	margin:1%;
	padding:0%;
	position:relative;
	vertical-align:top;		
}

.col3-producto{
	width:28%;
	display:inline-block;
	margin:1%;
	padding:0%;
	position:relative;
	vertical-align:top;		
}

.col4-producto{
	width:22%;
	display:inline-block;
	margin:1%;
	padding:0%;
	position:relative;
	vertical-align:top;		
}

@media screen and (max-width:560px){
.col1,.col2,.col3{margin-left:2%; margin-right:2%; padding:0; width:95%; margin-bottom:20px;}	
.col3-producto, .col4-producto{ width:46%; margin:0; padding:1px; line-height:0px;	}
.contenedor{min-height:100vh;}
}









.masonry { /* Masonry container */
    -webkit-column-count: 5;
  -moz-column-count:5;
  column-count: 5;
  -webkit-column-gap: 1em;
  -moz-column-gap: 1em;
  column-gap: 1em;
   margin: 1.5em;
    padding: 0;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    font-size: .85em;
}
.masonry .item {
    display: inline-block;
    background: #fff;
    padding: 1em;
    margin: 0 0 1.5em;
    width: 100%;
	-webkit-transition:1s ease all;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-shadow: 2px 2px 4px 0 #ccc;
    border-radius:15px;
}
.item img{max-width:100%; height: auto;}

@media only screen and (max-width: 320px) {
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
        -moz-column-gap: 1em;
    -webkit-column-gap: 1em;
    column-gap: 1em;
    }
    
 .masonry .item {   
    padding: 0.5em;
    margin: 0 0 1em;
 }
 
}

.masonry{
    margin:0 !important;
}

@media only screen and (min-width: 321px) and (max-width: 768px){
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
        column-gap:5px !important;
    }
}
@media only screen and (min-width: 769px) and (max-width: 1200px){
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}
@media only screen and (min-width: 1201px) {
    .masonry {
        -moz-column-count: 6;
        -webkit-column-count: 6;
        column-count: 6;
    }
}

